#!/bin/bash
#SBATCH --job-name=smoke5
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_5_loose.log

echo "Started at: "
date

time pasp t5_loose.lp

echo "Ended at: "
date
